{
    "packages": [
        {
            "name": "myclabs/php-enum",
            "version": "1.8.4",
            "version_normalized": "1.8.4.0",
            "source": {
                "type": "git",
                "url": "https://github.com/myclabs/php-enum.git",
                "reference": "a867478eae49c9f59ece437ae7f9506bfaa27483"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/myclabs/php-enum/zipball/a867478eae49c9f59ece437ae7f9506bfaa27483",
                "reference": "a867478eae49c9f59ece437ae7f9506bfaa27483",
                "shasum": "",
                "mirrors": [
                    {
                        "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                        "preferred": true
                    }
                ]
            },
            "require": {
                "ext-json": "*",
                "php": "^7.3 || ^8.0"
            },
            "require-dev": {
                "phpunit/phpunit": "^9.5",
                "squizlabs/php_codesniffer": "1.*",
                "vimeo/psalm": "^4.6.2"
            },
            "time": "2022-08-04T09:53:51+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "MyCLabs\\Enum\\": "src/"
                },
                "classmap": [
                    "stubs/Stringable.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP Enum contributors",
                    "homepage": "https://github.com/myclabs/php-enum/graphs/contributors"
                }
            ],
            "description": "PHP Enum implementation",
            "homepage": "http://github.com/myclabs/php-enum",
            "keywords": [
                "enum"
            ],
            "support": {
                "issues": "https://github.com/myclabs/php-enum/issues",
                "source": "https://github.com/myclabs/php-enum/tree/1.8.4"
            },
            "funding": [
                {
                    "url": "https://github.com/mnapoli",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/myclabs/php-enum",
                    "type": "tidelift"
                }
            ],
            "install-path": "../myclabs/php-enum"
        },
        {
            "name": "qiniu/php-sdk",
            "version": "v7.12.0",
            "version_normalized": "7.12.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/qiniu/php-sdk.git",
                "reference": "96971af3cc6151b32e4a9d61001e126624100538"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/qiniu/php-sdk/zipball/96971af3cc6151b32e4a9d61001e126624100538",
                "reference": "96971af3cc6151b32e4a9d61001e126624100538",
                "shasum": "",
                "mirrors": [
                    {
                        "url": "https://mirrors.aliyun.com/composer/dists/%package%/%reference%.%type%",
                        "preferred": true
                    }
                ]
            },
            "require": {
                "myclabs/php-enum": "~1.5.2 || ~1.6.6 || ~1.7.7 || ~1.8.4",
                "php": ">=5.3.3"
            },
            "require-dev": {
                "paragonie/random_compat": ">=2",
                "phpunit/phpunit": "^4.8 || ^5.0 || ^6.0 || ^7.0 || ^8.0 || ^9.3.4",
                "squizlabs/php_codesniffer": "^2.3 || ~3.6"
            },
            "time": "2023-12-25T08:30:40+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "src/Qiniu/functions.php",
                    "src/Qiniu/Http/Middleware/Middleware.php"
                ],
                "psr-4": {
                    "Qiniu\\": "src/Qiniu"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Qiniu",
                    "email": "sdk@qiniu.com",
                    "homepage": "http://www.qiniu.com"
                }
            ],
            "description": "Qiniu Resource (Cloud) Storage SDK for PHP",
            "homepage": "http://developer.qiniu.com/",
            "keywords": [
                "cloud",
                "qiniu",
                "sdk",
                "storage"
            ],
            "support": {
                "issues": "https://github.com/qiniu/php-sdk/issues",
                "source": "https://github.com/qiniu/php-sdk/tree/v7.12.0"
            },
            "install-path": "../qiniu/php-sdk"
        }
    ],
    "dev": true,
    "dev-package-names": []
}
